{% extends 'base.html' %}
{% load static %}

{% block content %}
  <div class="jumbotron m-auto" style="background: transparent">
    <div class="container-fluid">
      
          <iframe class="embed-container-iframe" src="https://open.spotify.com/embed/playlist/2TIXu6Nzz5pIQ0cTR7oEEu" 
          frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe>
        
    </div>
  </div>

{% endblock %}